planes = {
    { 
    name = _('Easy - East Georgia - Spring'),
    file = 'Easy - East Georgia - Spring.miz',
    },
    {
    name = _('Easy - Russian Foothills - Fall'),
    file = 'Easy - Russian Foothills - Fall.miz',
    },
    {
    name = _('Hard - Russian Lakes - Spring'),
    file = 'Hard - Russian Lakes - Spring.miz',
    },
    {
    name = _('Medium - Georgian Foothills - Summer'),
    file = 'Medium - Georgian Foothills - Summer.miz',
    },
    {
    name = _('Medium - West Georgia - Winter'),
    file = 'Medium - West Georgia - Winter.miz',
    },

}